Cannot run `hs` from command line

SOLVE
bengoshow
Participant | Partner

When I try to run any `hs` commands from my local terminal, I get the following results:

 

Screen Shot 2021-07-06 at 3.54.07 PM.png

 

Apparently, this is from a conflict with another tool I've installed for other projects, https-server, which also has an `hs` command: 

https://github.com/http-party/http-server/blob/db66b17e28105d4fd6d41913cd5a7cbe7ba1528f/package.json...

 

I've tried reinstalling @hubspot/cli globally and locally but no luck. Any idea how I get around this? I need to use both tools, but for different projects.

0 Upvotes
1 Accepted solution

Accepted Solutions
bengoshow
Solution
Participant | Partner

I can still use the alternate `hscms` command, so that will work for now.

View solution in original post

0 Upvotes
2 Replies 2
piersg
Key Advisor

You could change the scripts in package.json?

bengoshow
Solution
Participant | Partner

I can still use the alternate `hscms` command, so that will work for now.

View solution in original post

0 Upvotes